Мы в твиттере Мы в телеграме!

PROWEBBER » Web » Скрипты » Zillapage v1.1.4 NULLED - скрипт конструктора лендинга


Zillapage v1.1.4 NULLED - скрипт конструктора лендинга

Данный материал предоставлен сайтом ProWebber.cc исключительно в ознакомительных целях. Администрация не несет ответственности за его содержимое.
Скачать бесплатно Zillapage v1.1.4 NULLED - скрипт конструктора лендинга.

Zillapage v1.1.4 NULLED - скрипт конструктора лендинга


Создание целевых страниц может быть трудным. Но не в Zillapage. Создавайте, публикуйте и оптимизируйте неограниченное количество целевых страниц. Экономьте время, привлекайте больше потенциальных клиентов и смотрите, как растет ваш бизнес.

Инфо: https://codecanyon.net/item/zillapage-gener...-pages/30458427

Активация любыми данными!


Zillapage v1.1.4 NULLED
zillapage-1.1.4.zip [65.62 Mb] (cкачиваний: 690)
MD5: 913c94965c439414c27ac3dcded171de



Дополнительные ссылки на скачивание ТОЛЬКО для зарегистрированных


+2
Просмотры: 2 775 :: Комментарии (10) :: :: Нужна помощь? Задайте вопрос на форуме ::
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.

#1Andronks

  • 29 августа 2021 15:37
  • Регистрация: 24.10.2020
  • Был(а) онлайн: 9.02.2022
  • Комментариев: 6
  • 0
Всем привет! Почему может быть ошибка 500?

#2Redel

  • 30 августа 2021 03:00
  • Регистрация: 15.02.2018
  • Был(а) онлайн: 26.05.2022
  • Комментариев: 457
  • +1
Включи в .env режим app=debag true.

#3werbungas

  • 30 августа 2021 12:04
  • Регистрация: 11.01.2021
  • Был(а) онлайн: 20.10.2021
  • Комментариев: 1
  • 0
всем привет, со скриптом не строятся субдомены. что это может быть? надо ли что-то дописать в настройках днс, чтобы это работало? если да, то что? Если я устанавливаю субдомен отдельно у своего провайдера домена, никакие данные не принимаются, не говоря уже о том, что ему придется вытолкнуть данные из папки httpdocs в папку субдомена, которая больше не входит в зону ответственности. может кто-нибудь мне помочь? с удовольствием также icq @ ivan5590. заранее спасибо

#4dosworldin2

  • 31 августа 2021 14:35
  • Регистрация: 6.04.2020
  • Был(а) онлайн: 23.05.2022
  • Комментариев: 30
  • 0
not install - only preloader and thats all.

#5l7info

  • 2 сентября 2021 20:08
  • Регистрация: 4.03.2019
  • Был(а) онлайн: 26.05.2022
  • Комментариев: 12
  • 0
I have functionally nulled.

I am also a developer anyone needs reskinning Of apps or installation or customization or configuration of websites.
(is not free)

Contact me on WhatsApp.

+5548984630086
OR whatsapp   https://bityli.com/iCpS1

#6abdou3126

  • 22 сентября 2021 23:55
  • Регистрация: 21.03.2020
  • Был(а) онлайн: 11.03.2022
  • Комментариев: 7
  • 0
it does not launch the installer
i have chmod boostrap folder 775
and create .env file
chnage php version
bunt not work

#7onlinecalloffice

  • 13 марта 2022 11:30
  • Регистрация: 24.02.2022
  • Был(а) онлайн: 24.05.2022
  • Комментариев: 3
  • 0
Во время установки просит вписать лицензионный ключ!
и так со всеми версиями которые пробовал скачать

#8onlinecalloffice

  • 14 марта 2022 16:23
  • Регистрация: 24.02.2022
  • Был(а) онлайн: 24.05.2022
  • Комментариев: 3
  • 0
короче версия не нуленая, ошибка вылазит 500 и ниче с ней не сделать

#9serdjey

  • 5 мая 2022 14:59
  • Регистрация: 19.04.2022
  • Был(а) онлайн: 26.05.2022
  • Комментариев: 25
  • 0
Цитата: onlinecalloffice
короче версия не нуленая, ошибка вылазит 500 и ниче с ней не сделать

В папке DOCS читайте 

Extract downloaded archive 
 Upload file zillpage.zip to the server 
 Extract file zillpage.zip on the server 
 Create .env from .env-example
 Directories storage, bootstrap 0775 
 Go to web url: http://your-web.site/install
 Follow instructions on the screen.

КУРИТЕ МАНЫ :) Как говорил один хороший человек:)

все нулено все ставится, НО! инсталяция не дает пройти до конца, выдает:

Latest version of Zillapage Core is 1.1.8 You need download latest version for install

лечится так:

файл \Modules\Install\Http\Controllers\InstallController.php

вырезается нафиг:

      if ($res['latest_version'] != $VERSION) {
            return redirect()->back()
                    ->withInput($request->input())
                    ->with('error', $res['message']. ' You need download latest version for install');
        }


И будет вам ЩАСТЬЕ :)


шаблонов мало в нем, жаль :(


#10onlinecalloffice

  • 23 мая 2022 10:21
  • Регистрация: 24.02.2022
  • Был(а) онлайн: 24.05.2022
  • Комментариев: 3
  • 0
Цитата: serdjey
Цитата: onlinecalloffice
короче версия не нуленая, ошибка вылазит 500 и ниче с ней не сделать

В папке DOCS читайте 

Extract downloaded archive 
 Upload file zillpage.zip to the server 
 Extract file zillpage.zip on the server 
 Create .env from .env-example
 Directories storage, bootstrap 0775 
 Go to web url: http://your-web.site/install
 Follow instructions on the screen.

КУРИТЕ МАНЫ :) Как говорил один хороший человек:)

все нулено все ставится, НО! инсталяция не дает пройти до конца, выдает:

Latest version of Zillapage Core is 1.1.8 You need download latest version for install

лечится так:

файл \Modules\Install\Http\Controllers\InstallController.php

вырезается нафиг:

      if ($res['latest_version'] != $VERSION) {
            return redirect()->back()
                    ->withInput($request->input())
                    ->with('error', $res['message']. ' You need download latest version for install');
        }


И будет вам ЩАСТЬЕ :)


шаблонов мало в нем, жаль :(

Шаблоны самому можно сделать, а вот SAAS нет, без него он бесполезен


Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Архив новостей
Май 2022 (242)
Апрель 2022 (440)
Март 2022 (244)
Февраль 2022 (204)
Январь 2022 (262)
Декабрь 2021 (160)
Друзья сайта

Последние комментарии: